<div class="aw_row collapse aw_mrg_b_20">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_header">Forms</h3>
		</div>
	</div>
</div>


<div class="aw_row collapse aw_mrg_b_20">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Basic example</h3>
			<p class="aw_p">Individual form controls automatically receive some global styling. All textual <code>&lt;input&gt;</code>, <code>&lt;textarea&gt;</code>, and <code>&lt;select&gt;</code> elements with <code>.aw_form</code> are set to <code>width: 100%;</code> by default.</p>
		</div>
	</div>
</div>



<!-- ////////////////////////// -->


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">
				
				

					<form action="" class="aw_form">												
						<label for="">Email Address</label>
						<input type="email">
				
						<label for="">Password</label>
						<input type="password">

						<button type="submit" class="">Submit</button>
						<button type="submit" class="">Submit</button>
					</form>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="demo_code">
<textarea class="code_view">

	<form action="" class="aw_form">												
		<label for="">Email Address</label>
		<input type="email">

		<label for="">Password</label>
		<input type="password">

		<button type="submit" class="">Submit</button>
		<button type="submit" class="">Submit</button>
	</form>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<br>
<br>
<hr class="aw_hr">
<br>



<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Inline label Style</h3>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">
				<div class="aw_row">
					<form action="" class="aw_form inline">						
						<label for="">Email Address</label>
						<input type="email">
		
						<label for="">Password</label>
						<input type="password">

						<button type="submit" class="">Submit</button>
						<button type="submit" class="">Submit</button>
					</form>

				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="demo_code">
<textarea class="code_view">

	<form action="" class="aw_form inline">						
		<label for="">Email Address</label>
		<input type="email">

		<label for="">Password</label>
		<input type="password">

		<button type="submit" class="">Submit</button>
		<button type="submit" class="">Submit</button>
	</form>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<br>
<br>
<hr class="aw_hr">
<br>




<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Inline Form</h3>
			<p class="aw_p">Add Grids in form layout</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">
				
				<div class="aw_row">
				<form action="" class="aw_form inline">
					<div class="">
						<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_clear">
							<label for="">Email Address</label>
							<input type="email">
						</div>
						<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_clear">
							<label for="">Password</label>
							<input type="password">
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_clear">
							<button type="submit" class="">Submit</button>
							<button type="submit" class="">Submit</button>
						</div>
					</div>
				</form>
				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="demo_code">
<textarea class="code_view">

	<form action="" class="aw_form inline">
		<div class="aw_row">
			<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
				<label for="">Email Address</label>
				<input type="email">
			</div>
			<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
				<label for="">Password</label>
				<input type="password">
			</div>
			<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
				<button type="submit" class="">Submit</button>
				<button type="submit" class="">Submit</button>
			</div>
		</div>
	</form>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<br>
<br>
<hr class="aw_hr">
<br>